<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>m3i_core</componentBaseName>
    <componentFileName>m3i_core_maci64_1438321413.enc</componentFileName>
    <componentName>m3i_core_maci64</componentName>
    <componentVersion>1438321413</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>2850427</size>
    <type />
    <uncompressedBytes>12130180</uncompressedBytes>
  </component>
</componentData>

